/*
* Project name:
     Calculator
 * Copyright:
     (c) Mikroelektronika, 2015.
 * Revision History:
     - initial release;
 * Description:
     Simple calculator example demostrates usage of TFT and Touch Panel
 * Test configuration:
     Device:          FT900
                      http://www.ftdichip.com/Support/Documents/DataSheets/ICs/DS_FT900_1_2_3.pdf
     Dev.Board:       EasyFT90x v7
                      http://www.mikroe.com/easyft90x/

     Oscillator:      CPU at full system clock, 100.000MHz
     Ext. Modules:    EasyTFT - ac:EasyTFT

     SW:              mikroC PRO for FT90x
                      http://www.mikroe.com/mikroC/ft90x/

 * NOTES:
     - Turn ON TFT switches (SW5.7 and SW5.8)
     - Turn ON Touch Panel switches (SW6.1, SW6.2, SW6.3, SW6.4)
*/

#include "calculator_objects.h"

void main() {

  Start_TP();

  while (1) {
    Check_TP();
  }
}