
const _CAMERA_HOR_RES                as byte external
const _CAMERA_VER_RES                as byte external
const _CAMERA_BYTES_PER_PIXEL        as byte external

const _CAMERA_ID                     as byte external

const _CAMERA_CAM_VD_PIN             as byte external

' OV7670 Address
const OMNICAM_IIC_ADDR               as byte external

const _CAMERA_STATUS_OK              as byte external
const _CAMERA_STATUS_FAIL            as byte external

'/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
'/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
'/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
' OV7670 Registers

const REG_GAIN                       as byte external
const REG_BLUE                       as byte external
const REG_RED                        as byte external
const REG_VREF                       as byte external
const REG_COM1                       as byte external
const COM1_CCIR656                   as byte external
const REG_BAVE                       as byte external
const REG_GbAVE                      as byte external
const REG_AECHH                      as byte external
const REG_RAVE                       as byte external
const REG_COM2                       as byte external
const COM2_SSLEEP                    as byte external
const REG_PID                        as byte external
const REG_VER                        as byte external
const REG_COM3                       as byte external
const COM3_SWAP                      as byte external
const COM3_SCALEEN                   as byte external
const COM3_DCWEN                     as byte external
const REG_COM4                       as byte external
const REG_COM5                       as byte external
const REG_COM6                       as byte external
const REG_AECH                       as byte external
const REG_CLKRC                      as byte external
const CLK_EXT                        as byte external
const CLK_SCALE                      as byte external
const REG_COM7                       as byte external
const COM7_RESET                     as byte external
const COM7_FMT_MASK                  as byte external
const COM7_FMT_VGA                   as byte external
const COM7_FMT_CIF                   as byte external
const COM7_FMT_QVGA                  as byte external
const COM7_FMT_QCIF                  as byte external
const COM7_RGB                       as byte external
const COM7_YUV                       as byte external
const COM7_BAYER                     as byte external
const COM7_PBAYER                    as byte external
const REG_COM8                       as byte external
const COM8_FASTAEC                   as byte external
const COM8_AECSTEP                   as byte external
const COM8_BFILT                     as byte external
const COM8_AGC                       as byte external
const COM8_AWB                       as byte external
const COM8_AEC                       as byte external
const REG_COM9                       as byte external
const REG_COM10                      as byte external
const COM10_HSYNC                    as byte external
const COM10_PCLK_HB                  as byte external
const COM10_HREF_REV                 as byte external
const COM10_VS_LEAD                  as byte external
const COM10_VS_NEG                   as byte external
const COM10_HS_NEG                   as byte external
const REG_HSTART                     as byte external
const REG_HSTOP                      as byte external
const REG_VSTART                     as byte external
const REG_VSTOP                      as byte external
const REG_PSHFT                      as byte external
const REG_MIDH                       as byte external
const REG_MIDL                       as byte external
const REG_MVFP                       as byte external
const MVFP_MIRROR                    as byte external
const MVFP_FLIP                      as byte external
const REG_AEW                        as byte external
const REG_AEB                        as byte external
const REG_VPT                        as byte external
const REG_HSYST                      as byte external
const REG_HSYEN                      as byte external
const REG_HREF                       as byte external
const REG_TSLB                       as byte external
const TSLB_YLAST                     as byte external
const REG_COM11                      as byte external
const COM11_NIGHT                    as byte external
const COM11_NMFR                     as byte external
const COM11_HZAUTO                   as byte external
const COM11_50HZ                     as byte external
const COM11_EXP                      as byte external
const REG_COM12                      as byte external
const COM12_HREF                     as byte external
const REG_COM13                      as byte external
const COM13_GAMMA                    as byte external
const COM13_UVSAT                    as byte external
const COM13_UVSWAP                   as byte external
const REG_COM14                      as byte external
const COM14_DCWEN                    as byte external
const REG_EDGE                       as byte external
const REG_COM15                      as byte external
const COM15_R10F0                    as byte external
const COM15_R01FE                    as byte external
const COM15_R00FF                    as byte external
const COM15_RGB565                   as byte external
const COM15_RGB555                   as byte external
const REG_COM16                      as byte external
const COM16_AWBGAIN                  as byte external
const REG_COM17                      as byte external
const COM17_AECWIN                   as byte external
const COM17_CBAR                     as byte external

const REG_BRIGHT                     as byte external
const REG_REG76                      as byte external
const R76_BLKPCOR                    as byte external
const R76_WHTPCOR                    as byte external
const REG_RGB444                     as byte external
const R444_ENABLE                    as byte external
const R444_RGBX                      as byte external
const REG_HAECC1                     as byte external
const REG_HAECC2                     as byte external
const REG_BD50MAX                    as byte external
const REG_HAECC3                     as byte external
const REG_HAECC4                     as byte external
const REG_HAECC5                     as byte external
const REG_HAECC6                     as byte external
const REG_HAECC7                     as byte external
const REG_BD60MAX                    as byte external

const MTX1                           as byte external
const MTX2                           as byte external
const MTX3                           as byte external
const MTX4                           as byte external
const MTX5                           as byte external
const MTX6                           as byte external
const REG_CONTRAS                    as byte external
const MTXS                           as byte external
const AWBC7                          as byte external
const AWBC8                          as byte external
const AWBC9                          as byte external
const AWBC10                         as byte external
const AWBC11                         as byte external
const AWBC12                         as byte external
const REG_GFIX                       as byte external
const GGAIN                          as byte external
const DBLV                           as byte external
const AWBCTR3                        as byte external
const AWBCTR2                        as byte external
const AWBCTR1                        as byte external
const AWBCTR0                        as byte external